BODY {
	color: Black;
	background-color: White;
	font-family: sans-serif;
	text-align: left;
}

A {
	color: Blue;
	text-decoration: none;
}

A:HOVER {
	color: #006400;
	text-decoration: none;
}

#update {
 border-bottom: 1px solid #aaa;
 background-color: #ddd;
 }
 
 #footer {
 margin: 10px
 }
 
 div.linkbox {
    background-color: #EFF7FF;
    font-size: 10px; 
    border: 2px double #ccc;
    padding-top:0;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:10px;
    width: 50%;
}